<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <base href="./">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>TBS</title>
  <link href="./assets/img/brand/favicon0.png" rel="icon" type="image/png">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <link href="./assets/vendor/nucleo/css/nucleo.css" rel="stylesheet">
  <link href="./assets/vendor/nucleo/css/style.css" rel="stylesheet">
  <link href="./assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.min.js"></script>
  <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
    crossorigin="anonymous"></script>
  <script src="https://www.google.com/recaptcha/api.js" async defer></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCx1wULB3nEzd-slnuqViPmSkdduW5eUS0&libraries=places&language=en"></script>
</head>

<body>
  <app-root></app-root>
</body>
<script>

  $("#PreviousBtn").prop('disabled', true);
  var info_next = 1;

  $(document).on('click', '#NextBtn', function () {
    info_next++;
    var info_previous = info_next - 1;
    $("#info_" + info_previous).hide();
    $("#info_" + info_next).show();
    if (info_next == 2) {
      $(this).prop('disabled', true);
      $("#SubmitBtn").show();
      $("#NextBtnDiv").hide();

    } else {
      $("#PreviousBtn").prop('disabled', false);
      $("#PreviousBtn").show();
    }
  });

  $(document).on('click', '#PreviousBtn', function () {
    $("#SubmitBtn").hide();
    $("#NextBtnDiv").show();
    if (info_next > 1) {
      var info_previous = info_next - 1;
      $("#info_" + info_previous).show();
      $("#info_" + info_next).hide();
      $("#NextBtn").prop('disabled', false);
      info_next--;
      if (info_next == 1) {
        $("#PreviousBtn").hide();
        $("#NextBtn").prop('disabled', false);
      }
    } else {
      $("#NextBtn").prop('disabled', false);
      $("#PreviousBtn").hide();
      $("#NextBtn").prop('disabled', false);
      $(this).prop('disabled', true);
    }
    console.log(info_next);

  });

  // Address Checkbox
  $(document).on('click', '#addressCheckbox', function () {
    var checkAddress = $("#addressCheckbox").prop('checked');
    if (checkAddress == true) {
      $("#currentAddress").hide();
    } else {
      $("#currentAddress").show();

    }

  });

</script>
<script>
  $(document).on('click', '#myProfileBtn', function () {
    $("#myProfileDiv").show();
    $("#myWalletDiv").hide();
    $("#kycDiv").hide();
    $("#referalDiv").hide();
    $("#SupportDiv").hide();
    $("#BankInfoDiv").hide();
  });

  $(document).on('click', '#myWalletBtn', function () {
    $("#myProfileDiv").hide();
    $("#myWalletDiv").show();
    $("#kycDiv").hide();
    $("#referalDiv").hide();
    $("#SupportDiv").hide();
    $("#BankInfoDiv").hide();
  });
  $(document).on('click', '#kycBtn', function () {
    $("#myProfileDiv").hide();
    $("#myWalletDiv").hide();
    $("#kycDiv").show();
    $("#referalDiv").hide();
    $("#SupportDiv").hide();
    $("#BankInfoDiv").hide();
  });
  

  $(document).on('click', '#referalBtn', function () {
    $("#myProfileDiv").hide();
    $("#myWalletDiv").hide();
    $("#kycDiv").hide();
    $("#referalDiv").show();
    $("#SupportDiv").hide();
    $("#BankInfoDiv").hide();
  });
  $(document).on('click', '#SupportBtn', function () {
    $("#myProfileDiv").hide();
    $("#myWalletDiv").hide();
    $("#kycDiv").hide();
    $("#referalDiv").hide();
    $("#SupportDiv").show();
    $("#BankInfoDiv").hide();
  });
  $(document).on('click', '#BankInfoBtn', function () {
    $("#myProfileDiv").hide();
    $("#myWalletDiv").hide();
    $("#kycDiv").hide();
    $("#referalDiv").hide();
    $("#SupportDiv").hide();
    $("#BankInfoDiv").show();
  });

  // 

</script>

</html>